How to install apcupsd-doc on Debian 9 (Stretch)